<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>org.asqatasun</groupId>
        <artifactId>asqatasun</artifactId>
        <version>6.0.0-SNAPSHOT</version>
    </parent>
    <artifactId>testing-tools</artifactId>
    <packaging>pom</packaging>
    <name>testing-tools</name>
    <modules>
        <module>asqatasun-rules-testing-tools</module>
    </modules>
</project>
